Subject: Re: Pre Alert for Your Shipment wide TRK NO and freight changes- 771249084230 1260.78 HKD CHERRY E-COMMERCE SERVICES PVT. LT //FEBRK-DDP
From: Kanchan Kapoor <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: "Kanchan Kapoor, LSM ACCOUNTS" <[email-masked]>
Date: Wed, 19 Aug 2020 14:01:59 +0530

Hi,

PFA documents lying with me..

On Wed, Aug 19, 2020 at 1:54 PM Ashish Dabral <[email-masked]> wrote:

>
>
>
>
>
>
>
>
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"saurabh" <[email-masked]>
> *To: *"Suchi Kapoor" <[email-masked]>, "Swati Shukla, LSM
> ACCOUNTS" <[email-masked]>, "Ashish Dabral" <[email-masked]>
> *Cc: [email-masked], "[email-masked]" <
> [email-masked]>, "Shadab Khan" <[email-masked]>,
> "Rohit Ghosh" <[email-masked]>
> *Sent: *Wednesday, August 19, 2020 1:35:50 PM
> *Subject: *Re: Pre Alert for Your Shipment wide TRK NO and freight
> changes-   771249084230        1260.78        HKD        CHERRY E-COMMERCE
> SERVICES PVT. LT    //FEBRK-DDP
>
> Dear Suchi,
>
> I have coppied Swati from our office - who will work on this with you now.
>
> @Swati Shukla (LSM ACCOUNTS) <[email-masked]>  - give them the
> papers they asked for.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Suchi Kapoor <[email-masked]>
> *Sent:* 19 August 2020 1:10 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* [email-masked] <[email-masked]>; '
> [email-masked]' <[email-masked]>; Shadab
> Khan <[email-masked]>; Rohit Ghosh <[email-masked]>
> *Subject:* RE: Pre Alert for Your Shipment wide TRK NO and freight
> changes- 771249084230 1260.78 HKD CHERRY E-COMMERCE SERVICES PVT. LT
> //FEBRK-DDP
>
>
> Dear Sir
>
>
>
> Shipment arrived in cargo-mode. Please confirm if you want clearance
> through Fedex-broker or your own-broker.
>
>
>
> *MAWB - 023 67438346, IGM 1839795 DT 18th August 2020 – FX 0038T*
>
>
>
> *Important Note: -*    *According to* *circular No. **26/2017-Customs
> (N.T.)] **wherein It has been mandated that the Bill of Entry (BOE) has
> to be filed by end of next day, following the day of arrival of the
> shipment.  Any delay in filing of the BOE, the importer will be liable to
> pay the late presentation charges as under*
>
>
>
> *1.    **Rs.5000.00 per day from the 2nd day of the shipment arrival for
> 3 days & *
>
> *2.    **Rs.10000.00 per day from the 5th day onwards till the day of
> filling of the BOE*
>
>
>
> *In this connection we request you to kindly provide us the shipment
> related pre-alert & clearance documents within 3 hours of receipt of this
> mail, thus enabling us to proceed with the required documentation
> formalities and filing of the BOE in Advance / within the exempted period
> (as specified above) of arrival.*
>
>
>
> *If there is any delay in providing the clearance documents, the carrier
> or clearance broker will not be held responsible for additional charges
> incurring due to late presentation of BOE.*
>
>
>
>
>
>
>
> Thanks & Regards
>
>
>
> *Suchi Kapoor*
>
> Clearance Administrator- Senior, India | FedEx Express | office
> 01147700279 | reception 01147700200 EICI Building New Courier Terminal, IGI
> Airport  New Delhi -110037
>
>
>
>
>
>
>
>
>
> *From:* Vikram Kumar <[email-masked]>
> *Sent:* 19 August 2020 12:51
> *To:* [email-masked]
> *Cc:* [email-masked]; [email-masked]' <
> [email-masked]>; IPHV-DELTrace <
> [email-masked]>; Suchi Kapoor <[email-masked]>;
> Shadab Khan <[email-masked]>; Rohit Ghosh <[email-masked]>;
> Sonal Sinha <[email-masked]>
> *Subject:* Pre Alert for Your Shipment wide TRK NO and freight changes-
> 771249084230 1260.78 HKD CHERRY E-COMMERCE SERVICES PVT. LT //FEBRK-DDP
>
>
>
> Dear Sir / Madam
>
>
>
> In reference to our discussion and as instructed by you , this shipment is
> expected to arrive in Cargo mode and will be cleared by the FedEx nominated
> broker “ *Jeena & Co*” .
>
>
>
> Cargo clearance is a 3 step process and requirements are mentioned below –
> (a) Checklist preparation and approval, (b) Bill of Entry filing within 24
> hours based on checklist approval and related documents mentioned below are
> received, (c ) Customs clearance process and release.
>
>
>
> *a.      **In order to prepare the checklist and obtain your approval*,
> the following documents are required to be shared with us *urgently* :
>
>
>
> 1.     Completed Consignee Clearance Instruction ( CCI ) sheet. ( refer
> attachment ) Mandatory
>
> 2.     Detailed invoice with clear description of the items.
>
> 3.     End use of the item and the consignment.
>
>
>
> *b.    **For filing the Bill of Entry of this shipment within 24 hours of
> arrival* ( refer below footnote for fines and penalties) , the following
> documents are required.
>
>
>
> *1.      **PAN based IEC Code Number. *
>
> *2.   Two sets of GATT & Import Declaration –duly stamped and signed by
> authorized signatory with his designation mentioned (Refer Attachment ) *
>
> *3.   Letter authorizing FedEx Broker Jeena & Co. as authorized broker. (
> Enclosed ) *
>
> *4.   Catalogue / Technical write up. ( This will help the broker classify
> the items. ) *
>
> *5.   End use of the product and purpose of the import / Previous Bill of
> Entry of similar import.*
>
> *6.   KYC Form** along with supporting documents – duly attested. (If
> already done please ignore)*
>
> *7.   Any Duty exemption or Duty Benefit.*
>
> *8.   Authorized dealer ( A.D ) code issued by bank with details. ( This
> will be provided by your bank ) *
>
> *9 . GST Certificate copy *
>
>
>
> *c.     **Post filing of the bill of Entry, any additional documents
> required during the clearance process  and release will be communicated via
> emai**l.  *
>
>
>
> *Note: All the documents needs to be duly signed and stamped by signing
> authority.*
>
>
>
>
>
> Please scan and forward soft copy of documents in PDF format on the same
> mail copying all mail id’s for checking and to fast cycle the clearance
> process
>
>
>
>
>
> Please arrange the documents listed above & fax the same to my attention
> at 011-47700644 or else scan & e-mail it to me. *Please send the original
> set of documents to Jeena Address (attached). **Delay in original
> documents will result in delay of shipment clearance*
>
>
>
> Kind attn. Mr. Azam Rauf / Himanshu
>
> Jeena & Company
>
> SEWA Corporate Park, 3rd Floor
>
> Near IFFCO Chowk
>
> M.G. Mall Road, Gurgaon – 122002
>
> Tel# 0124 – 4422211
>
>
>
> If shipment is in DDP mode & C,nee customer opt for Non Fedex  clearance,
> (DDP will not applicable) all the charges has to borne by consignee.
>
>
>
>
>
> CLEARANCE CHARGES
>
> 1.      Custom Clearance Charge                  : INR 3135/- including
> D.O Chargers.
>
> 2.      Service Tax                                          : As per
> applicable govt. rates.
>
> 3.      AAI (Warehouse) Charges                   : As per actual receipts
>
> 4.      Customs Duty                                      : At actual
>
> *5.      *For duties and other statutory charges paid by FedEx – Duty
> advancement fees of 2.5% on total invoice amount OR INR 500/- whichever is
> higher will be applicable.
>
>
>
> Kindly refer the Duty Payment Policy of FedEx attached & request you to
> follow the same.
>
>
>
>
>
> Please note: *Post receipt of all original documents and checklist
> approval, clearance will take 3-4 days*.
>
>
>
> Further to below-mail please do mention that shipments are expected in
> *cargo-mode* & would attract *fine *if no response by customer’s for
> clearance – whether their own-broker / CHA or through Fedex-broker.
>
>
>
> Also emphasize on attached customs’ notification detailing about
> fine-applicable due to late filing of documents with customs. Hence we’d
> need customer’s contact-details : phone no. / e-mail id on priority to
> communicate about shipment-arrival with them.
>
>
>
> *Important Note:-* *Custom Board has implemented a new circular [refer
> attached Notification *
>
> * No. 26/2017-Customs (N.T.)] **wherein It has been mandated that the
> Bill Of Entry (BOE) has to be filed by end of next day following the day of
> arrival of the shipment.  Any delay in filing of the BOE, the importer will
> be liable to pay the late presentation charges as under*
>
>
>
> *1.     **Rs.5000.00 per day from the 2nd day of the shipment arrival for
> 3 days & *
>
> *2.     **Rs.10000.00 per day from the 5th day onwards till the day of
> filling of the BOE*
>
>
>
> *In this connection we request you to kindly provide us the shipment
> related pre-alert & clearance documents within 3 hours of receipt of this
> mail, thus enabling us to proceed with the required documentation
> formalities and filing of the BOE in Advance / within the exempted period
> (as specified above) of arrival.*
>
>
>
> *If there is any delay in providing the clearance documents, the carrier
> or clearance broker will not be held responsible for additional charges
> incurring due to late presentation of BOE.*
>
>
>
>
>
>      * In case, you are appointing your own clearing agent, then you can
> authorize them to collect the Delivery Order from us. *
>
>
>
>       *Due to Covid -19 we will only be issuing online DO’s and Manual D.
> O’s have been discontinued.*
>
>
>
> We respect your decision to appoint your own broker for clearance of this
> shipment.
>
>
>
> Please refer the below given detail for BOE filling:
>
>
>
>
>
> To release the online Delivery Order (DO) please provide below details on
> [email-masked]* <[email-masked]> .
>
>
>
>
>
> Ø  Please provide authorisation letter (in favour of Broker) from
> Consignee Official Email-ID. (Attached is the format)
>
>
>
> Ø  Kindly make the D.O Payment on below given Fedex Bank Account detail
> and sent transaction detail on  [email-masked]*
> <[email-masked]> for payment confirmation.
>
>
>
> Ø  We encourage you to make the NEFT payment at the earliest and send us
> the payment details to enable us to release the Delivery Order
>
>
>
> *An additional fee will be applicable for the Delivery orders please
> transfer through NEFT collected beyond the following timelines.*
>
> *INR 2150* DO collected within 3 days of shipment landing.
> Collections on 4th & 5th Day will be charged with the admin fees of + *INR
> 2800/-*
> Collections on 6th & 7th day will be charged with the admin fees of + *INR
> 3448/-*
> Collections on 8th & beyond days will be charged with the admin fees of +
> INR * 4746/*
>
> Ø  Refer the below Bank detail for D.O charges payment.
>
>
>
>
>
> *Particulars*
>
> *Details*
>
> Company Name & Address
>
> FedEx Express Transportation & Supply Chain Services (India) Pvt. Ltd.
>
> Boomerang, Unit No. 801, Wings A & B1, 8th Floor, Chandivali Farm Road,
> Near Chandivali Studio, Andheri (E), Mumbai – 400072
>
> Name of  bank
>
> Bank of America
>
> Branch Address
>
> A Wing, One BKC, G Block, Bandra Kurla Complex, Bandra (East), Mumbai
> 400051
>
> Bank Account Number
>
> *72790060*
>
> Account Type
>
> Current
>
> IFSC code (NEFT & RTGS)
>
> BOFA0MM6205
>
> MICR code
>
> 400032002
>
>
>
> mail to :Deldo <[email-masked]> <[email-masked]>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> *Important Note: -*    *According to* *circular No. **26/2017-Customs
> (N.T.)] **wherein It has been mandated that the Bill of Entry (BOE) has
> to be filed by end of next day, following the day of arrival of the
> shipment.  Any delay in filing of the BOE, the importer will be liable to
> pay the late presentation charges as under*
>
>
>
> *3.    **Rs.5000.00 per day from the 2nd day of the shipment arrival for
> 3 days & *
>
> *4.    **Rs.10000.00 per day from the 5th day onwards till the day of
> filling of the BOE*
>
>
>
> *In this connection we request you to kindly provide us the shipment
> related pre-alert & clearance documents within 3 hours of receipt of this
> mail, thus enabling us to proceed with the required documentation
> formalities and filing of the BOE in Advance / within the exempted period
> (as specified above) of arrival.*
>
>
>
> *If there is any delay in providing the clearance documents, the carrier
> or clearance broker will not be held responsible for additional charges
> incurring due to late presentation of BOE.*
>
>
>
>
>
>
>
>
>
>
>
> Hence, we would request you to please advise us of your instructions at
> the earliest.
>
>
>
> For all kind of update please contact Fedex on Below Contact Nos.
>
>
>
> Suchi Kapoor            :  011 - 47700279
>
> Shadab Khan            :   011 – 47700139
>
>  Vikrant Singh          : 011-47700281
>
> JOY                            : 011-47700280
>
>
>
>
>
> Sincerely grateful for your time & effort.
>
>
>
>
>
>
>
> *KINDLY REPLY TO ALL ABOVE MAIL IDS in Loop for any queries*
>
>
>
>
>
> Note : Original BOE will be deliver once situation will come under
> control.
>
>
>
>
>
>
>
> *Important Note:* The Government of India has announced the
> implementation of Goods and Services Tax Act (GST) from July 1, 2017. As
> per the GST Act and its rules, all importers and exporters must declare
> their GST IDs in Customs documents, to avail any credit on the taxes paid
> on imports or refunds on exports. To ensure the timely clearance of your
> export/import shipments and prevent any delay due to the absence of your
> GST IDs, FedEx has started the process of collecting GST details, with a
> GST registration details template available on
> http://www.fedex.com/in/downloadcenter/
>
> Please download, fill, attach the template and send it to
> [email-masked] along with the supporting documents.
>
>
>
>
>
> *Pls note the shipment is on DDP terms & hence if you appoint your own
> CHA, then all the charges for custom clearance + duty would be payable by
> you.*
>
>
>
>
>
> *Thanks and Regards*
>
>
>
> *Vikram Kumar *| Clearance Administrator | FedEx Express Middle East
> Indian Subcontinent and Africa | Phone 011 47700307 | FedEx Express, IGI
> Airport 1st Floor, Above EICI Express New Delhi- 110037 Delhi India |
> www.fedex.com
>
>
>
>
>
>

-- 
-- 
Regards,

*CA. Kanchan Kapoor (Partner)*
*Nitin Kanchan & Associates*
*Chartered Accountants*
*Address: N-175 Sector-12, Noida*
*Ph:        9899604680 / **9899166133*

*Income Tax Compliances and Assessments / GST Registration and Compliances
/ Import Export/ Trademark/ Copyright /Society Registration /ISO
Certification and so on.......*